@charset "UTF-8";
/* breakpoints (Bootstrap準拠)
================================================================== */
/* mixin
================================================================== */
/* display
------------------------------ */
.d-i {
  display: inline;
}

.d-ib {
  display: inline-block;
}

.d-b {
  display: block;
}

.w-100 {
  width: 100%;
}

.text-left {
  text-align: left !important;
}

.text-just {
  text-align: justify;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-tate {
  writing-mode: vertical-lr;
}

/* PC, SP表示切り替え */
@media (max-width: 991.98px) {
  .d-pc {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .d-tb {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .d-tb-sp {
    display: none !important;
  }
}
@media (max-width: 767.98px) {
  .d-pc-tb {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .d-sp {
    display: none !important;
  }
}
@media (min-width: 576px) {
  .d-minsp {
    display: none !important;
  }
}
/* layout
================================================================== */
/* inner
------------------------------ */
.inner {
  --w: 1000px;
  --pd: 10rem;
  --side: 6%;
  margin-inline: auto;
  width: 100%;
  max-width: calc(var(--w) + var(--side) * 2);
  padding: var(--pd) var(--side);
}
@media (max-width: 991.98px) {
  .inner {
    --pd: 8rem;
  }
}
@media (max-width: 767.98px) {
  .inner {
    --pd: 6rem;
  }
}
.inner--11 {
  --w: 1100px;
}
.inner--12 {
  --w: 1200px;
}
.inner--np {
  --pd: 0;
}
.inner--pt0 {
  padding-top: 0;
}
.inner--pb0 {
  padding-bottom: 0;
}

/* flex
------------------------------ */
.flex {
  display: flex;
  align-items: flex-start;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-x-center {
  display: flex;
  justify-content: center;
}

.flex-y-center {
  display: flex;
  align-items: center;
}

.flex-row-reverse {
  flex-direction: row-reverse;
}

.flex-between {
  display: flex;
  justify-content: space-between;
}

/* base settings
================================================================== */
:root {
  --black: #4d3117;
  --white: #fffcf7;
  --main: #e00b2f;
  --accent: #40b336;
  --base: #fff5e4;
  --d-base: #f8e4c2;
  --header-h: 10rem;
  --br-max: 10rem;
  --br-sec: 8rem;
  --br-l: 3rem;
  --br-m: 2rem;
  --br-s: 1.2rem;
  --mg-80: 8rem;
  --mg-60: 6rem;
  --mg-50: 5rem;
  --mg-40: 4rem;
  --mg-30: 3rem;
  --mg-20: 2rem;
  --fs-36: 3.6rem;
  --fs-32: 3.2rem;
  --fs-28: 2.8rem;
  --fs-26: 2.6rem;
  --fs-24: 2.4rem;
  --fs-22: 2.2rem;
  --fs-20: 2rem;
  --fs-18: 1.8rem;
  --fs-16: 1.6rem;
  --fs-15: 1.5rem;
  --fs-14: 1.4rem;
  --b-shadow: 0 3px 6px rgb(0 0 0 / 0.1);
}

@media (max-width: 991.98px) {
  :root {
    --header-h: 8rem;
    --fs-36: 3.2rem;
    --fs-32: 2.8rem;
    --fs-28: 2.6rem;
    --fs-26: 2.4rem;
  }
}
@media (max-width: 767.98px) {
  :root {
    --header-h: 6rem;
    --br-sec: 3rem;
    --br-l: 2rem;
    --br-m: 1.6rem;
    --br-s: 0.8rem;
    --mg-80: 6rem;
    --mg-60: 5rem;
    --mg-50: 4rem;
    --mg-40: 3rem;
    --mg-30: 2rem;
    --mg-20: 1.5rem;
    --fs-36: 2.6rem;
    --fs-32: 2.6rem;
    --fs-28: 2.2rem;
    --fs-26: 2.4rem;
    --fs-24: 2.1rem;
    --fs-22: 1.8rem;
    --fs-20: 1.8rem;
    --fs-18: 1.5rem;
    --fs-16: 1.5rem;
    --fs-15: 1.4rem;
  }
}
/* common
------------------------------ */
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
  font-size: var(--fs-16);
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.06em;
  word-wrap: break-word;
  color: var(--black);
  width: 100%;
  background: var(--base);
}
@media (max-width: 767.98px) {
  body {
    line-height: 1.6;
  }
}

main {
  overflow: hidden;
}

a {
  transition-property: opacity, color, background;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
@media (hover: hover) and (pointer: fine) {
  a:hover {
    opacity: 0.5;
  }
}

/* parts
================================================================== */
.sec-ttl {
  margin-bottom: var(--mg-60);
}
.sec-ttl__en {
  font-family: "REM", sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 9.2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
}
@media (max-width: 991.98px) {
  .sec-ttl__en {
    font-size: 8.2rem;
  }
}
@media (max-width: 767.98px) {
  .sec-ttl__en {
    font-size: 5.8rem;
    letter-spacing: 0.08em;
  }
}
.sec-ttl__jp {
  position: relative;
  display: inline-block;
  font-size: var(--fs-32);
  font-weight: 800;
  line-height: 1.5;
  letter-spacing: 0.08em;
  padding-left: 1.3em;
}
@media (max-width: 575.98px) {
  .sec-ttl__jp {
    font-size: 2.2rem;
    margin-top: 5px;
  }
}
.sec-ttl__jp::before {
  content: "";
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../img/ttl.svg);
  top: 52%;
  left: 0;
  transform: translateY(-50%);
  width: 1em;
  aspect-ratio: 32/30;
}

.btn {
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: var(--fs-18);
  font-weight: bold;
  line-height: 1.2;
  padding: 1.2em 1em;
  width: 100%;
  border-radius: var(--br-max);
  background-color: var(--white);
  border: 2px solid var(--main);
}
.btn::before {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1.5em;
  width: 1em;
  aspect-ratio: 17/14;
  margin: auto;
  -webkit-mask-image: url("../img/arrow.svg");
          mask-image: url("../img/arrow.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: var(--main);
  transform: translateY(-50%) rotate(0);
}
@media (hover: hover) and (pointer: fine) {
  .btn:hover {
    opacity: 1;
    color: var(--white);
    background-color: var(--main);
  }
  .btn:hover:before {
    right: 1em;
    background: var(--white);
  }
}
.btn--nav {
  border-color: var(--main);
  background: var(--main);
  color: var(--white);
}
@media (hover: hover) and (pointer: fine) {
  .btn--nav:hover {
    background: var(--white);
    color: var(--main);
  }
}
.btn--nav:last-of-type {
  border-color: var(--accent);
  background: var(--accent);
  color: var(--white);
}
@media (hover: hover) and (pointer: fine) {
  .btn--nav:last-of-type:hover {
    background: var(--white);
    color: var(--accent);
  }
}
.btn--nav::before {
  display: none;
}
.btn--nav__en {
  font-family: "REM", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.1em;
  letter-spacing: 0.1em;
  padding-left: 0.4em;
}
.btn__wrap {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

/* header
================================================================== */
.header {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: fixed;
  z-index: 99;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: var(--header-h);
  padding: 0 3rem;
}
@media (max-width: 991.98px) {
  .header {
    padding: 0 2rem;
  }
}
@media (max-width: 767.98px) {
  .header {
    align-items: flex-end;
    padding: 0 1.5rem 0.5rem;
  }
}
.header__logo {
  display: inline-block;
}
.header__logo img {
  width: auto;
  height: 100%;
}
.header__logo {
  height: 5.4rem;
}
@media (max-width: 991.98px) {
  .header__logo {
    height: 4.8rem;
  }
}
@media (max-width: 767.98px) {
  .header__logo {
    height: 4rem;
  }
}
.header__nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2rem;
}
@media (max-width: 1399.98px) {
  .header__nav {
    font-size: 1.5rem;
  }
}
@media (max-width: 991.98px) {
  .header__nav {
    gap: 1.5rem;
  }
}
.header__nav-btn {
  gap: 1.5rem;
}
@media (max-width: 767.98px) {
  .header__nav-btn {
    display: none;
  }
}
.header__nav-btn .btn {
  width: auto;
  height: calc(var(--header-h) * 0.54);
  display: grid;
  align-items: center;
  padding: 0.1em 1.4em 0;
}
@media (max-width: 991.98px) {
  .header__nav-btn .btn {
    height: calc(var(--header-h) * 0.6);
    font-size: 1.5rem;
    padding: 0.1em 1em 0;
  }
  .header__nav-btn .btn .btn--nav__en {
    padding-left: 0.2em;
  }
}

/* hamburger
---------------------------------------------------------------- */
.burger__btn {
  display: block;
  position: relative;
  z-index: 999;
  cursor: pointer;
  width: calc(var(--header-h) * 0.6);
  height: calc(var(--header-h) * 0.6);
}
@media (max-width: 991.98px) {
  .burger__btn {
    width: calc(var(--header-h) * 0.7);
    height: calc(var(--header-h) * 0.7);
  }
}
@media (max-width: 767.98px) {
  .burger__btn {
    position: fixed;
    width: calc(var(--header-h) * 0.9);
    height: calc(var(--header-h) * 0.9);
    top: 0.8rem;
    right: 1.5rem;
  }
}
.burger__btn::after {
  position: absolute;
  content: "MENU";
  color: var(--black);
  left: 50%;
  bottom: 0;
  width: 110%;
  transform: translateX(-50%);
  font-family: "REM", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
}
.burger__btn-bar {
  transition-property: transform;
  transition-duration: 0.4s;
  transition-timing-function: ease;
  position: absolute;
  width: 90%;
  height: 3px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--black);
  border-radius: 20px;
}
.burger__btn-bar--top {
  top: 16%;
}
.burger__btn-bar--bottom {
  top: 38%;
}
.burger__btn.js-close::after {
  content: "CLOSE";
}
.burger__btn.js-close .burger__btn-bar--top {
  top: 28%;
  transform: translateX(-50%) rotate(30deg);
}
.burger__btn.js-close .burger__btn-bar--bottom {
  top: 28%;
  transform: translateX(-50%) rotate(-30deg);
}
.burger {
  /* burger inner
  ---------------------------------------------------------------- */
}
.burger__nav {
  position: fixed;
  z-index: 99;
  top: 0;
  right: -40rem;
  width: 38rem;
  height: 100%;
  background-color: var(--base);
  padding: 10rem 2rem 2rem;
  overflow-x: hidden;
  overflow-y: auto;
  transition: 0.5s;
}
.burger__nav.js-active {
  right: 0;
}
@media (max-width: 767.98px) {
  .burger__nav {
    width: 100vw;
    right: -100vw;
    padding: 5.5rem 2rem;
  }
}
.burger__nav-list {
  margin-bottom: 3rem;
  display: block;
}
.burger__nav-item a {
  position: relative;
  display: block;
  line-height: 1;
  padding: 1.5em 1em;
  border-bottom: 1.5px solid var(--main);
  font-size: var(--fs-16);
  font-weight: 600;
}
.burger__nav-item a::before {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1.5em;
  width: 1em;
  aspect-ratio: 17/14;
  margin: auto;
  -webkit-mask-image: url("../img/arrow.svg");
          mask-image: url("../img/arrow.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: var(--main);
  transform: translateY(-50%) rotate(0);
}
@media (hover: hover) and (pointer: fine) {
  .burger__nav-item a:hover {
    opacity: 1;
    color: var(--main);
  }
  .burger__nav-item a:hover::before {
    right: 1em;
  }
}
.burger__nav-btn .btn {
  display: block;
  width: 100%;
  height: auto;
  padding: 1em;
}
.burger__nav-btn .btn + .btn {
  margin-top: 1.5rem;
}
.burger__mask {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: fixed;
  inset: 0;
  background-color: rgba(51, 51, 51, 0.7);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.burger__mask.js-active {
  opacity: 1;
  visibility: visible;
}

/* main
================================================================== */
.mv-mes {
  background: var(--base);
}

/* mv
------------------------------ */
.mv {
  position: relative;
  z-index: 0;
}
.mv__deco {
  display: block;
  position: absolute;
  z-index: 0;
}
.mv__deco--01 {
  z-index: -1;
  top: 0;
  left: 0;
  width: min(70rem, 50%);
}
@media (max-width: 767.98px) {
  .mv__deco--01 {
    width: min(75%, 35rem);
  }
}
.mv__deco--02 {
  top: 60%;
  right: 0;
  width: 43.75%;
}
@media (max-width: 767.98px) {
  .mv__deco--02 {
    top: 74.4444444444%;
    width: 66.6666666667%;
  }
}
.mv__deco--03 {
  bottom: 0;
  left: 6%;
  width: 15.625%;
}
@media (max-width: 767.98px) {
  .mv__deco--03 {
    bottom: 2.2222222222%;
    left: 8%;
    width: 26.6666666667%;
  }
}
.mv__deco--04 {
  bottom: 2%;
  right: calc(6rem + 2%);
  width: 23.125%;
}
@media (max-width: 767.98px) {
  .mv__deco--04 {
    bottom: 4.4444444444%;
    right: 3%;
    width: 40%;
  }
}
.mv__inn {
  padding: var(--header-h) min(6rem, 4%) 2rem;
}
@media (max-width: 991.98px) {
  .mv__inn {
    padding-top: calc(var(--header-h) + 1rem);
  }
}
@media (max-width: 767.98px) {
  .mv__inn {
    padding: calc(var(--header-h) + 1.5rem) min(6rem, 6%) 2rem;
  }
}
.mv__main {
  border-radius: 6rem 6rem 0 0;
  overflow: hidden;
}
@media (max-width: 991.98px) {
  .mv__main {
    border-radius: var(--mg-30) var(--mg-30) 0 0;
  }
}
.mv__text {
  display: block;
  position: absolute;
  top: calc(var(--header-h) + 7%);
  left: 9.375%;
  font-size: max(3.3vw, 3.6rem);
}
@media (max-width: 991.98px) {
  .mv__text {
    font-size: 3.2rem;
  }
}
@media (max-width: 767.98px) {
  .mv__text {
    font-size: min(6.8vw, 3.6rem);
    top: calc(var(--header-h) + 8%);
    left: 11%;
  }
}
.mv__text-01 {
  position: relative;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main);
  padding-bottom: 1.8rem;
}
@media (max-width: 767.98px) {
  .mv__text-01 {
    padding-bottom: 1rem;
  }
}
.mv__text-01::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  aspect-ratio: 590/12;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../img/job/wave.svg);
  background-position: left center;
  background-size: 100%;
}
.mv__text-02 {
  font-size: 0.46em;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 0.8em;
}
@media (max-width: 767.98px) {
  .mv__text-02 {
    font-size: max(0.5em, 1.4rem);
  }
}

/* message
------------------------------ */
.mes {
  position: relative;
  z-index: 1;
}
.mes .inner {
  padding-top: 5rem;
}
@media (max-width: 767.98px) {
  .mes .inner {
    padding-top: 3rem;
  }
}
.mes__top {
  align-items: start;
  gap: 6rem;
}
@media (max-width: 1199.98px) {
  .mes__top {
    gap: 4rem;
  }
}
@media (max-width: 767.98px) {
  .mes__top {
    flex-direction: column-reverse;
    gap: 3rem;
  }
}
.mes__top-content {
  position: relative;
  flex: 1;
}
.mes__top-tomato {
  display: block;
  position: absolute;
  top: 0;
  right: -12%;
  width: min(18rem, 30%);
}
@media (max-width: 767.98px) {
  .mes__top-tomato {
    top: 3rem;
    right: 0;
    width: min(30%, 14rem);
  }
}
.mes__top-img {
  position: relative;
  flex-basis: min(64rem, 50%);
  padding-top: 4rem;
  margin-right: -5rem;
}
@media (max-width: 1199.98px) {
  .mes__top-img {
    padding-top: 0;
  }
}
@media (max-width: 767.98px) {
  .mes__top-img {
    margin: 0;
  }
}
.mes__top-bg {
  display: block;
  position: absolute;
  z-index: -1;
  left: 54%;
  bottom: 10%;
  width: min(49rem, 80%);
}
@media (max-width: 1199.98px) {
  .mes__top-bg {
    bottom: -10%;
  }
}
.mes__ttl {
  position: relative;
  font-size: 4.2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding-top: 11rem;
  margin-bottom: var(--mg-30);
}
@media (max-width: 1199.98px) {
  .mes__ttl {
    font-size: 3.6rem;
    padding-top: 10rem;
  }
}
@media (max-width: 991.98px) {
  .mes__ttl {
    font-size: 3.2rem;
    letter-spacing: 0.08em;
  }
}
@media (max-width: 767.98px) {
  .mes__ttl {
    font-size: min(2.8rem, 7.4vw);
    padding-top: 8rem;
  }
  .mes__ttl .d-pc {
    display: block !important;
  }
}
.mes__ttl-en {
  display: block;
  position: absolute;
  top: 0;
  left: -5.5rem;
  width: 34rem;
}
@media (max-width: 1199.98px) {
  .mes__ttl-en {
    left: -4rem;
    width: 30rem;
  }
}
@media (max-width: 767.98px) {
  .mes__ttl-en {
    left: -1.5rem;
    width: 22rem;
  }
}
.mes__text {
  font-size: 1.8rem;
  line-height: 2;
}
@media (max-width: 1199.98px) {
  .mes__text {
    font-size: var(--fs-16);
  }
}
@media (max-width: 767.98px) {
  .mes__text {
    text-align: justify;
    line-height: 1.8;
  }
  .mes__text br {
    display: none;
  }
  .mes__text .d-ib {
    display: inline;
  }
}
.mes__text p + p {
  margin-top: 1em;
}
.mes__btm {
  flex-direction: row-reverse;
  gap: 4rem;
}
@media (max-width: 991.98px) {
  .mes__btm {
    gap: 3rem;
  }
}
@media (max-width: 767.98px) {
  .mes__btm {
    gap: 4rem;
    flex-direction: column;
  }
}
.mes__btm-content {
  flex: 1;
}
@media (max-width: 1199.98px) {
  .mes__btm-content {
    transform: translateY(-4rem);
  }
}
@media (max-width: 991.98px) {
  .mes__btm-content {
    transform: unset;
  }
}
.mes__btm-img {
  position: relative;
  padding-top: 4rem;
  margin-left: 5rem;
  flex-basis: min(36rem, 35%);
}
@media (max-width: 991.98px) {
  .mes__btm-img {
    margin-left: 0;
  }
}
@media (max-width: 767.98px) {
  .mes__btm-img {
    padding-top: 0;
    flex-basis: unset;
    width: 26rem;
    margin-right: auto;
  }
}
.mes__btm-bg {
  display: block;
  position: absolute;
  z-index: -1;
  right: 45%;
  top: 50%;
  width: min(49rem, 50vw);
}
@media (max-width: 991.98px) {
  .mes__btm-bg {
    top: 55%;
    right: 20%;
  }
}
@media (max-width: 767.98px) {
  .mes__btm-bg {
    top: 50%;
    right: 40%;
    width: max(50vw, 26rem);
  }
}

/* point
------------------------------ */
.point {
  position: relative;
  z-index: 1;
}
.point::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 45%;
  background: #81ba5d;
}
@media (max-width: 767.98px) {
  .point::before {
    height: 50%;
  }
}
.point__bg {
  display: block;
  position: absolute;
  top: 45%;
  left: 0;
  width: 100%;
}
.point .inner {
  position: relative;
}
.point__wrap {
  position: relative;
  background: var(--d-base);
  border-radius: var(--br-l);
  padding: 5rem;
  padding-top: 7rem;
  margin-top: 10rem;
}
@media (max-width: 991.98px) {
  .point__wrap {
    margin-top: 14rem;
    padding: 6rem 5rem 4rem;
  }
}
@media (max-width: 767.98px) {
  .point__wrap {
    padding: 4rem 2rem 5rem;
  }
}
.point__ttl {
  display: block;
  position: absolute;
  top: -12rem;
  left: 0;
  right: 0;
  margin-inline: auto;
  width: min(42.4rem, 100%);
}
@media (max-width: 991.98px) {
  .point__ttl {
    width: 36rem;
    top: -10rem;
  }
}
@media (max-width: 767.98px) {
  .point__ttl {
    width: 28rem;
    top: -7.5rem;
  }
}
.point__inn {
  gap: 3rem;
}
@media (max-width: 767.98px) {
  .point__inn {
    flex-wrap: wrap;
    gap: 1.5rem 1rem;
  }
}
.point__item {
  flex-basis: 20rem;
  text-align: center;
}
@media (max-width: 767.98px) {
  .point__item {
    flex-basis: min(50% - 1.5rem, 15rem);
  }
}
.point__item-img {
  width: 100%;
}
.point__item-ttl {
  font-size: var(--fs-22);
  font-weight: 700;
  line-height: 1.5;
  margin-top: 1rem;
}
.point .btn {
  width: min(32rem, 100%);
  border-color: var(--main);
  background: var(--main);
  color: var(--white);
}
.point .btn::before {
  background: var(--white);
}
@media (hover: hover) and (pointer: fine) {
  .point .btn:hover {
    background: var(--white);
    color: var(--black);
  }
  .point .btn:hover::before {
    background: var(--main);
  }
}
.point__tomato {
  display: block;
  position: absolute;
  bottom: -20%;
  right: 0;
  width: min(33rem, 30%);
}
@media (max-width: 991.98px) {
  .point__tomato {
    bottom: -15%;
  }
}
@media (max-width: 575.98px) {
  .point__tomato {
    right: -2%;
    width: min(33rem, 40%);
  }
}

/* ABOUT JOB
------------------------------ */
.job {
  background: #81ba5d;
}
@media (max-width: 991.98px) {
  .job {
    padding-top: 3rem;
  }
}
.job__top {
  align-items: flex-end;
  color: var(--white);
  margin-bottom: var(--mg-40);
}
@media (max-width: 991.98px) {
  .job__top {
    display: block;
  }
}
.job__top-ttl {
  position: relative;
  font-size: var(--fs-20);
  font-weight: 700;
  letter-spacing: 0.08em;
  padding-top: 3rem;
  padding-left: 4rem;
}
@media (max-width: 991.98px) {
  .job__top-ttl {
    padding: 2rem 0 0 0;
    text-align: left;
  }
}
.job__top-ttl__deco {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  pointer-events: none;
}
@media (max-width: 991.98px) {
  .job__top-ttl__deco {
    display: none;
  }
}
.job .sec-ttl {
  margin-bottom: 0;
}
@media (min-width: 1200px) {
  .job .sec-ttl__en br {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .job .sec-ttl__en br {
    display: none;
  }
}
.job__outer {
  width: 100%;
  background: var(--white);
  border-radius: var(--br-l);
  padding: 5rem;
}
@media (max-width: 991.98px) {
  .job__outer {
    padding: 3rem var(--mg-30);
  }
}
.job__wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 991.98px) {
  .job__wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767.98px) {
  .job__wrap {
    grid-template-columns: repeat(1, 1fr);
  }
}
.job__wrap {
  align-items: flex-start;
  gap: 3rem;
}
@media (max-width: 991.98px) {
  .job__wrap {
    gap: 2rem;
  }
  .job__wrap br {
    display: none;
  }
}
.job__img {
  border-radius: var(--br-m);
  overflow: hidden;
}
.job__ttl {
  position: relative;
  font-size: var(--fs-24);
  font-weight: 700;
  line-height: 1.5;
  color: var(--main);
  padding-bottom: 1.8rem;
  margin-bottom: 2rem;
}
@media (max-width: 991.98px) {
  .job__ttl {
    margin-bottom: 1rem;
  }
}
.job__ttl::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../img/job/wave.svg);
  background-position: left center;
  background-size: 100%;
}
.job__point {
  background: var(--base);
  border-radius: var(--br-m);
  padding: 3rem 5rem;
  margin-top: 3rem;
}
@media (max-width: 991.98px) {
  .job__point {
    padding: var(--mg-30);
  }
}
.job__point-ttl {
  font-size: var(--fs-24);
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  margin-bottom: var(--mg-20);
}
.job__point-list li {
  position: relative;
  padding-left: 1.6em;
}
.job__point-list li + li {
  margin-top: 0.5em;
}
.job__point-list li::before {
  content: "";
  display: block;
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 1em;
  aspect-ratio: 1;
  background: var(--main);
  clip-path: circle(50% at 50% 50%);
}
.job .btn {
  width: min(36rem, 100%);
}

/* tab slider
------------------------------ */
.tabsl {
  width: 100%;
}
.tabsl .swiper-slide {
  width: 100%;
}
.tabsl__tab {
  margin-bottom: var(--mg-30);
}
@media (max-width: 991.98px) {
  .tabsl__tab {
    height: 120px;
  }
}
@media (max-width: 767.98px) {
  .tabsl__tab {
    height: 160px;
  }
}
.tabsl__tab-list {
  position: relative;
  z-index: 1;
}
.tabsl__tab-item {
  position: relative;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  cursor: pointer;
  width: 100%;
  padding: 1em;
  font-size: var(--fs-18);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  background-color: var(--white);
  border: 2px solid var(--main);
  border-radius: var(--br-max);
}
@media (max-width: 1199.98px) {
  .tabsl__tab-item {
    font-size: 2rem;
    padding: 0.8em 0.2em 0.9em;
  }
}
@media (max-width: 991.98px) {
  .tabsl__tab-item {
    font-size: 1.6rem;
    display: grid;
    place-content: center;
    place-items: center;
  }
}
.tabsl__tab {
  /* active・ホバーの時 */
}
.tabsl__tab .tabsl__tab-item:hover,
.tabsl__tab .tabsl__tab-item.swiper-slide-thumb-active {
  position: relative;
  z-index: 3;
  color: var(--white);
  background-color: var(--main);
}
.tabsl__main {
  width: 100%;
  height: auto;
}

/* interview
------------------------------ */
.int {
  position: relative;
  background: var(--d-base);
}
.int__bg {
  transform: translateY(-1rem) scale(1, -1);
}
.int__deco {
  display: block;
  position: absolute;
  width: min(53rem, 45%);
}
.int__deco--01 {
  top: 42%;
  right: calc(50% + 19rem);
}
@media (max-width: 991.98px) {
  .int__deco--01 {
    top: 46%;
    right: unset;
    left: -8%;
  }
}
@media (max-width: 767.98px) {
  .int__deco--01 {
    top: 38%;
    left: -2%;
  }
}
.int__deco--02 {
  top: 55%;
  left: calc(50% + 20rem);
}
@media (max-width: 991.98px) {
  .int__deco--02 {
    top: 57%;
    left: unset;
    right: -8%;
  }
}
@media (max-width: 767.98px) {
  .int__deco--02 {
    top: 62%;
    right: -2%;
  }
}
.int__deco--03 {
  bottom: 10%;
  left: calc(50% + 22rem);
  width: min(24rem, 20%);
}
@media (max-width: 991.98px) {
  .int__deco--03 {
    left: unset;
    right: 12%;
    bottom: 11%;
  }
}
@media (max-width: 767.98px) {
  .int__deco--03 {
    display: none;
  }
}
.int .sec-ttl {
  margin-right: 5rem;
  margin-bottom: 3rem;
}
@media (max-width: 1199.98px) {
  .int .sec-ttl {
    margin-right: 0;
    margin-bottom: 8rem;
  }
}
@media (max-width: 991.98px) {
  .int .sec-ttl {
    margin-bottom: 10rem;
  }
}
@media (max-width: 767.98px) {
  .int .sec-ttl {
    margin-bottom: 3rem;
  }
}
.int .sec-ttl__en {
  color: var(--main);
}
@media (max-width: 575.98px) {
  .int .sec-ttl__en {
    font-size: min(12.7vw, 5.8rem);
  }
}
@media (max-width: 991.98px) {
  .int__top {
    padding: 0 2rem;
  }
}
@media (max-width: 767.98px) {
  .int__top-inn {
    display: block;
  }
}
.int__top-btn {
  position: relative;
  display: block;
  width: min(45rem, 45%);
  margin-top: 5%;
}
@media (max-width: 991.98px) {
  .int__top-btn {
    width: 49%;
  }
}
@media (max-width: 767.98px) {
  .int__top-btn {
    width: 100%;
    margin-top: calc(5% + 3rem) !important;
  }
}
@media (hover: hover) and (pointer: fine) {
  .int__top-btn:hover {
    opacity: 1;
  }
  .int__top-btn:hover .int__top-bg {
    background: var(--accent);
  }
  .int__top-btn:hover .int__top-label {
    color: var(--white);
  }
  .int__top-btn:hover .btn {
    background: var(--white);
    color: var(--black);
  }
  .int__top-btn:hover .btn::before {
    right: 0.7em;
    background: var(--main);
  }
}
.int__top-bg {
  transition-property: background;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  display: inline-block;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-image: url(../img/int/bg.svg);
          mask-image: url(../img/int/bg.svg);
  background: var(--base);
  width: 100%;
  aspect-ratio: 450/300;
}
.int__top-bubble {
  display: block;
  position: absolute;
  top: -16.6666666667%;
  right: -6.6666666667%;
  width: 64.4444444444%;
}
@media (max-width: 991.98px) {
  .int__top-bubble {
    width: 71.1111111111%;
  }
}
.int__top-img {
  display: block;
  position: absolute;
  bottom: 8.3333333333%;
  left: 8.8888888889%;
  width: 35.5555555556%;
}
.int__top-item {
  display: block;
  position: absolute;
  bottom: 11.6666666667%;
  right: 8.8888888889%;
  width: 40%;
}
.int__top-label {
  font-size: min(1.7vw, 2rem);
  font-weight: 700;
  line-height: 1.5;
  color: var(--main);
  margin-bottom: 0.5em;
}
@media (max-width: 767.98px) {
  .int__top-label {
    font-size: min(3.5vw, 2rem);
  }
}
.int__top .btn {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  border: unset;
  background: var(--main);
  color: var(--white);
  text-align: left;
  padding: 0.6em 1.2em;
  font-size: min(1.5vw, 1.8rem);
}
@media (max-width: 767.98px) {
  .int__top .btn {
    font-size: min(3.2vw, 1.8rem);
  }
}
.int__top .btn::before {
  right: 1em;
  background: var(--white);
}
.int__top-btn--ms {
  margin-left: 5rem;
  transform: translateY(-10rem);
}
@media (max-width: 1199.98px) {
  .int__top-btn--ms {
    margin-left: 2rem;
  }
}
@media (max-width: 991.98px) {
  .int__top-btn--ms {
    margin-left: 0;
  }
}
@media (max-width: 767.98px) {
  .int__top-btn--ms {
    transform: unset;
  }
}
.int__top-btn--ms .int__top-bubble {
  right: unset;
  left: -6.6666666667%;
}
.int__top-btn--ms .int__top-img {
  left: unset;
  right: 2.2222222222%;
  width: 46.6666666667%;
}
.int__top-btn--ms .int__top-item {
  right: unset;
  left: 8.8888888889%;
}
.int__top-btn--ca {
  margin: -4rem auto 0;
  transform: translateX(-36%);
}
@media (max-width: 1199.98px) {
  .int__top-btn--ca {
    margin-top: 2rem;
  }
}
@media (max-width: 767.98px) {
  .int__top-btn--ca {
    transform: unset;
    margin: 0;
  }
}

/* modal
------------------------------ */
.modal__content {
  position: relative;
  border-radius: var(--br-s);
  background: var(--base);
  overflow: hidden;
  width: min(800px, 100%);
  text-align: left;
  padding-bottom: var(--mg-50);
}
.modal__close--top {
  transition-property: opacity;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  position: absolute;
  z-index: 1;
  top: 2rem;
  right: 2rem;
  width: 4rem;
}
@media (max-width: 767.98px) {
  .modal__close--top {
    top: 0.8rem;
    right: 0.8rem;
    width: 3rem;
  }
}
.modal__close--top svg {
  width: 100%;
  height: auto;
}
.modal__close--top:hover {
  opacity: 0.6;
}
.modal__close--btm {
  width: 100%;
}
.modal__close--btm .btn {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  width: 28rem;
  margin-top: var(--mg-40);
}
.modal__pd {
  padding: 0 max(4%, 2rem);
}
.modal__top {
  position: relative;
  z-index: 0;
  padding-top: var(--mg-50);
  padding-bottom: var(--mg-50);
}
.modal__top-deco {
  display: block;
  position: absolute;
  z-index: -1;
  width: min(30rem, 60%);
}
.modal__top-deco--01 {
  top: 3rem;
  right: 4rem;
}
@media (max-width: 767.98px) {
  .modal__top-deco--01 {
    right: 0;
  }
}
.modal__top-deco--02 {
  bottom: 3rem;
  left: 4rem;
}
@media (max-width: 767.98px) {
  .modal__top-deco--02 {
    left: 0;
  }
}
.modal__top .int__top-btn {
  margin: 2rem auto 0 !important;
  transform: unset;
  width: min(45rem, 90%);
  pointer-events: none;
}
.modal__top .int__top-btn--ms .int__top-item {
  left: 10%;
}
.modal__top .int__top-bg {
  background: var(--d-base);
}
.modal__top .int__top-bubble {
  width: 64%;
  top: 0;
}
.modal__top .int__top-item {
  width: auto;
  right: 10%;
  bottom: 10%;
}
.modal__top .int__top-label {
  font-size: 2.2rem;
}
@media (max-width: 767.98px) {
  .modal__top .int__top-label {
    font-size: min(3.5vw, 2rem);
  }
}

.qa__item + .qa__item {
  margin-top: var(--mg-30);
}
.qa__q {
  position: relative;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  padding-left: 2.2em;
}
@media (max-width: 767.98px) {
  .qa__q {
    font-size: 1.7rem;
  }
}
.qa__q-icon {
  --width: 3.2rem;
}
@media (max-width: 991.98px) {
  .qa__q-icon {
    --width: 2.6rem;
  }
}
.qa__q-icon {
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  width: var(--width);
  aspect-ratio: 1;
  border-radius: var(--br-max);
  background: var(--main);
  font-family: "REM", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1em;
  line-height: var(--width);
  text-align: center;
  color: var(--white);
}
.qa__a {
  line-height: 1.7;
  text-align: justify;
  margin-top: var(--mg-20);
  padding: 1.2em 1.5em;
  background: var(--white);
  border-radius: var(--br-m);
}
@media (max-width: 575.98px) {
  .qa__a {
    font-size: 1.4rem;
  }
}

/* RECRUIT
------------------------------ */
.recruit {
  position: relative;
  z-index: 0;
  background: var(--base);
}
.recruit::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  inset: 0;
  opacity: 0.1;
  mix-blend-mode: multiply;
  background-image: url(../img/pattern.png);
  background-size: 14rem;
}
@media (max-width: 767.98px) {
  .recruit::before {
    background-size: 10rem;
  }
}
.recruit .sec-ttl__en {
  color: var(--accent);
}
.recruit .int__bg {
  transform: unset;
}
.recruit__ttl {
  position: relative;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: var(--mg-50) auto var(--mg-30);
  padding-bottom: 5.2rem;
  font-size: var(--fs-32);
  font-weight: 700;
  line-height: 1.5;
  color: var(--main);
  text-align: center;
}
@media (max-width: 767.98px) {
  .recruit__ttl {
    padding-bottom: 4.2rem;
  }
}
.recruit__ttl::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 36rem;
  aspect-ratio: 350/50;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../img/bubble.svg);
  background-size: contain;
}
@media (max-width: 767.98px) {
  .recruit__ttl::before {
    width: 30rem;
  }
}
.recruit__btn {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 991.98px) {
  .recruit__btn {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767.98px) {
  .recruit__btn {
    grid-template-columns: repeat(2, 1fr);
  }
}
.recruit__btn {
  gap: var(--mg-20);
}
@media (max-width: 575.98px) {
  .recruit__btn {
    max-width: 100%;
    margin-inline: auto;
    width: 28rem;
    grid-template-columns: repeat(1, 1fr);
  }
}
.recruit__btn--hormon {
  border-color: var(--accent);
}
.recruit__btn--hormon::before {
  background: var(--accent);
}
@media (hover: hover) and (pointer: fine) {
  .recruit__btn--hormon:hover {
    background: var(--accent);
  }
  .recruit__btn--hormon:hover::before {
    background: var(--white);
  }
}

/* FAQ
------------------------------ */
.faq__bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -10;
  width: 100%;
  height: 100vh;
}
.faq__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.faq .sec-ttl {
  color: var(--white);
}

.accordion-box {
  background-color: #fffcf7;
  border-radius: var(--br-m);
}
.accordion-box:not(:last-of-type) {
  margin-bottom: 30px;
}
@media (max-width: 767.98px) {
  .accordion-box:not(:last-of-type) {
    margin-bottom: 20px;
  }
}
.accordion-q {
  position: relative;
  padding: var(--mg-30) var(--mg-30) 0;
  font-size: 2rem;
  transition: background 0.3s ease;
  cursor: pointer;
}
@media (max-width: 767.98px) {
  .accordion-q {
    padding: 20px 20px 0;
    font-size: 1.7rem;
  }
}
.accordion-q::before, .accordion-q::after {
  content: "";
  display: block;
  position: absolute;
  top: 46px;
  right: 30px;
  bottom: 0;
  width: 1.2em;
  height: 4px;
  background: #e00b2f;
}
@media (max-width: 767.98px) {
  .accordion-q::before, .accordion-q::after {
    width: 1em;
    top: 1px;
    right: 20px;
    margin: auto;
  }
}
.accordion-q::after {
  transform: rotate(-90deg);
  transition: transform 0.3s;
}
.accordion-q.open::after {
  transform: rotate(0deg);
}
.accordion-q p {
  position: relative;
  padding: 0 var(--mg-30) var(--mg-30) 50px;
}
@media (max-width: 767.98px) {
  .accordion-q p {
    padding-left: 32px;
    padding-bottom: 20px;
  }
}
.accordion-q p::before {
  content: "";
  display: block;
  position: absolute;
  color: var(--main);
  font-family: "REM", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1;
  content: "Q";
  top: 0;
  left: 0;
}
@media (max-width: 767.98px) {
  .accordion-q p::before {
    font-size: 2.4rem;
    top: 2px;
  }
}
.accordion-a {
  display: none;
  font-size: 1.8rem;
  padding: 22px var(--mg-30) var(--mg-30);
}
@media (max-width: 767.98px) {
  .accordion-a {
    padding: 16px 20px 20px;
    font-size: 1.5rem;
  }
}
.accordion-a p {
  padding-left: 50px;
  text-align: justify;
}
@media (max-width: 767.98px) {
  .accordion-a p {
    padding-left: 0px;
  }
}

.accordion-q.open p {
  background: radial-gradient(circle farthest-side, rgba(224, 11, 47, 0.4), rgba(224, 11, 47, 0.4) 30%, transparent 50%, transparent);
  background-size: 1rem 1rem;
  background-repeat: repeat-x;
  background-position: bottom left;
  width: 100%;
  content: "";
  display: inline-block;
}

/* footer
================================================================== */
/* slide btn
------------------------------ */
.slidebtn {
  display: none;
}
@media (max-width: 767.98px) {
  .slidebtn {
    position: fixed;
    z-index: 50;
    right: 0;
    bottom: -0.5rem;
    transform: translate(0%, 120%);
    transition: 0.4s ease;
    display: flex;
    width: 100%;
    gap: 0.5rem;
    padding: 0 3%;
  }
}
.slidebtn.is-show {
  transform: translate(0%, 0%);
}
.slidebtn__item {
  display: block;
  width: 100%;
  height: auto;
  padding: 0.6em 0.5em 0.8em;
  flex: 1;
  background: var(--main);
  border-radius: 1em 1em 0 0;
  border-bottom: unset;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: var(--white);
  text-align: center;
  transform: translateX(0);
}
.slidebtn__item span {
  font-family: "REM", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1em;
  letter-spacing: 0.1em;
  padding-top: 2px;
  display: block;
}
.slidebtn__item:last-of-type {
  background: var(--accent);
}

/* pagetop
------------------------------ */
.page-top {
  display: flex !important;
  position: fixed;
  bottom: 3%;
  right: 2%;
  z-index: 10;
  cursor: pointer;
  width: 8rem;
  transition: transform 1s ease, opacity 0.5s ease;
  opacity: 0;
  visibility: hidden;
}
@media (hover: hover) and (pointer: fine) {
  .page-top:hover {
    transform: scale(1.07);
  }
}
.page-top.is-show {
  opacity: 1;
  visibility: visible;
}
.page-top.js-position {
  position: absolute;
  top: -16rem;
}
@media (max-width: 767.98px) {
  .page-top {
    bottom: 7rem;
    width: 6rem;
  }
}

/* footer
------------------------------ */
.footer {
  position: relative;
  font-size: var(--fs-16);
  font-weight: 500;
  line-height: 1;
  background: var(--black);
  color: var(--white);
}
@media (max-width: 767.98px) {
  .footer {
    padding-bottom: 4rem;
  }
}
.footer .inner {
  padding: 5rem 3%;
}
.footer__nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .footer__nav {
    margin-bottom: 8px;
  }
}
.footer__nav a {
  padding: 0.5em 1em;
}
@media (max-width: 767.98px) {
  .footer__nav a {
    padding: 0.5em 0.6em;
  }
}
.footer__nav span {
  background-color: var(--white);
  width: 1px;
  height: 1em;
}
@media screen and (max-width: 550px) {
  .footer__nav span:last-of-type {
    display: none;
  }
}
.footer__copyright {
  text-align: center;
  line-height: 1.5;
  padding: 0.5em 1em 0;
}
.footer__copyright span {
  display: inline-block;
}